BODY {
	SCROLLBAR-FACE-COLOR: #ffffff; MARGIN: 15px 20px; SCROLLBAR-HIGHLIGHT-COLOR: #cccccc; SCROLLBAR-SHADOW-COLOR: #c0c0c0; COLOR: #000000; SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-BASE-COLOR: #ffffff; BACKGROUND-COLOR: #000000; scrollbar-3d-light-color: #cccccc; scrollbar-dark-shadow-color: #cc9999
}
A {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; TEXT-DECORATION: underline
}
A:visited {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000
}
A:active {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000
}
A:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #cc6666
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 110%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
SPAN {
	BACKGROUND-COLOR: #cc6666
}
